[ANNOUNCE] Libgcj in gcc tree availability.

Alexandre Petit-Bianco apbianco@cygnus.com
Sun Dec 10 18:22:00 GMT 2000


Robert Lipe writes:

> What version of automake do you use?   Automake 1.4 is the latest one 
> that shows up on gnu.org.

That's what I use too.

> $ automake -i -foreign
> automake: unrecognized option -- `-foreign'

It's `--foreign' -- Sorry about that.

./A


More information about the Java mailing list